Results 1 to 6 of 6

Thread: Latin Hub Lima for FS2004 upgraded to 1.2

  1. #1

    Latin Hub Lima for FS2004 upgraded to 1.2

    We have updated Lima SPIM for FS2004 only because of CTD problems of season changes. In Simmarket you will find the new installer with version 1.2 of FS2004. This problem happens in some systems, although we recommend all people to install this just in case of any problems.

  2. #2
    Ricardo,

    I tried to download the SPIM update from my Simmarket account and the file can not be downloaded. It has a *.exe.exe and when you click the link it does not download.

    Thanks,
    Jerel

  3. #3
    hi, please email me to support@latinvfr.com

  4. #4
    monkeynthecity Guest
    Hi, first of all you did a great job here with my city's airport, just wanted to let you know that. I just cheked on my simmarket account and I couldn't find the update 1.2. Do I have to buy it or something? I'm having some troubles with the Lima_terrain folder cus I haven't figured out yet why but it makes my FS9 crash. But this happens only by day, If I start a flight by night works completely fine. I'm surprised and upset cus a couple of days ago it was working completely fine and I havent install or unistall or changed anything on the simulator. If you could give me a clue about what's going on I'd really appreciate it! Thanks! and great job!

  5. #5
    marianolaplata1 Guest
    Como consigo la version 1.2 ? Porque en mi canasta de simmarket solo me aparece la version 1.0

  6. #6
    If anyone can't find the corrected version download from here:

    http://latinvfr.com/installersLIMA.zip

    it includes both recent FS2004 and FSX installers.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •